package com.ai.da.service;

import com.ai.da.mapper.primary.entity.Tags;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

public interface TagsService extends IService<Tags> {

    List<Tags> getTags(String tagPrefix);

    Tags addTag(String tagName);

}
